/* charset */
@charset "UTF-8";

/*


    font-family: 'Exo 2', sans-serif;

    font-family: 'Abel', sans-serif;


*/
* {
	margin: 0;
}

a {
	text-decoration: none;
}

/*codice che serve ad animare il logo */

@-webkit-keyframes rotation {
	0% {
		-webkit-transform: rotateY(0deg);
	}

	100% {
		-webkit-transform: rotateY(360deg);
	}
}

@-moz-keyframes rotation {
	0% {
		-moz-transform: rotateY(0deg);
	}

	100% {
		-moz-transform: rotateY(360deg);
	}
}

@-ms-keyframes rotation {
	0% {
		-ms-transform: rotateY(0deg);
	}

	100% {
		-ms-transform: rotateY(360deg);
	}
}

@keyframes rotation {
	0% {
		transform: rotateY(0deg);
	}

	100% {
		transform: rotateY(360deg);
	}
}

body {
	background-color: rgba(250, 250, 250, 0.1);
}




/*++++++++++++++++++++++      BARRA MENU        ++++++++++++++++++++++++++++++++++++++++++++++*/

#spessore {
	height: 25px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #bab0a6;
}

.prima {
	top: 25px;
}

#barra_menu {
	height: 80px;
	width: 100%;
	/*background-color: rgba(300,300,300,0.3);*/
	position: fixed;
	z-index: 10;
}

.striscia_testa {
	height: 100px;
	width: 100%;
	background-image: url(../img/testa.svg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	position: absolute;
	top: 0;

}

#spessore {
	height: 25px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #bab0a6;
}

.prima {
	top: 25px;
}

#box_logo {
	position: absolute;
	top: 10px;
	left: 40px;
	height: 100px;
	width: 330px;
}

#box_logo img {
	position: absolute;
	top: 0;
	left: 0;


}

#rotate {
	height: 90px;
	width: 90px;
}

#rotate {
	-webkit-animation: rotation 8s linear infinite;
	-moz-animation: rotation 8s linear infinite;
	-ms-animation: rotation 8s linear infinite;
	animation: rotation 8s linear infinite;
}

#nome_azienda {
	margin-top: 28px;
	margin-left: 15px;
	width: 230px;
	height: 80px;
	float: right;
	font-family: 'Exo 2', sans-serif;
	font-size: 18px;
	color: #003f90;
}

/*+++++++++++++++++++++++++++++++++++++ ICONA MENU++++++++++++++++++++++++++++++++++*/
#icona_menu {
	height: 60px;
	width: 60px;
	position: absolute;
	top: 5px;
	right: 140px;
	transition: 0.3s;
}

#linea1 {
	width: 42px;
	height: 3px;
	position: absolute;
	top: 20px;
	left: 9px;
	background-color: #fff;
	border-radius: 2px;
	transition: 0.3s;
}

#linea2 {
	width: 42px;
	height: 3px;
	position: absolute;
	top: 28px;
	right: 9px;
	background-color: #fff;
	border-radius: 2px;
	transition: 0.3s;
}

#linea3 {
	width: 42px;
	height: 3px;
	position: absolute;
	top: 36px;
	left: 9px;
	background-color: #fff;
	border-radius: 2px;
	transition: 0.3s;
}

#icona_menu:hover {
	-moz-transform: rotate(190deg);
	-webkit-transform: rotate(190deg);
	-o-transform: rotate(190deg);
	transform: rotate(190deg);
}

#icona_menu:hover #linea1 {
	left: 7px;
	width: 48px;
}

#icona_menu:hover #linea3 {
	left: 11px;
	width: 48px;
}

/* *************************RESPONSIVE************************ */
@media screen and (min-width:1025px) and (max-width:2500px) {}

@media screen and (min-width:900px) and (max-width:1024px) {}

@media screen and (min-width:768px) and (max-width:899px) {}

@media screen and (min-width:601px) and (max-width:767px) {
	#spessore {
		height: 10px;
	}

	.prima {
		top: 5px;
	}

	#box_logo {
		top: 3px;
		left: 20px;
		height: 80px;
		width: 300px;
	}

	#box_logo img {
		height: 75px;
		width: 75px;
	}

	#nome_azienda {
		margin-top: 15px;
		margin-left: 8px;
		width: 200px;
		height: 70px;
		font-size: 16px;
	}

	#icona_menu {
		top: 7px;
		right: 100px;
	}
}

@media screen and (min-width:480px) and (max-width:600px) {
	#spessore {
		height: 10px;
	}

	.prima {
		top: 5px;
	}

	#box_logo {
		top: 3px;
		left: 20px;
		height: 80px;
		width: 300px;
	}

	#box_logo img {
		height: 75px;
		width: 75px;
	}

	#nome_azienda {
		margin-top: 15px;
		margin-left: 5px;
		width: 200px;
		height: 70px;
		font-size: 16px;
	}

	#icona_menu {
		top: 7px;
		right: 70px;
	}
}

@media screen and (min-width:321px) and (max-width:479px) {
	#spessore {
		height: 10px;
	}

	.prima {
		top: 5px;
	}

	#box_logo {
		top: 5px;
		left: 8px;
		height: 80px;
		width: 220px;
	}

	#box_logo img {
		height: 62px;
		width: 62px;
	}

	#nome_azienda {
		margin-top: 20px;
		margin-left: 0px;
		width: 140px;
		height: 50px;
		font-size: 12px;
	}

	#icona_menu {
		top: 7px;
		right: 30px;
	}
}

/*+++++++++++++++++++++++++++++++++++++FINE ICONA MENU++++++++++++++++++++++++++++++++++*/

/*+++++++++++++++++++++++++++++++++++++OVERLAY  MENU++++++++++++++++++++++++++++++++++*/
#overlaym {
	height: 100vh;
	width: 100%;
	background-color: #2a282a;
	position: fixed;
	display: none;
	z-index: 20;
	overflow-y: hidden;
}

#close_button {
	position: absolute;
	top: 10vh;
	right: 6%;
}

#overlaym ul {
	position: absolute;
	top: 25vh;
	left: 5vw;
	width: 30vw;
	padding-left: -20px;
}

#overlaym ul li {
	width: 30vw;
	height: 70px;
	border-bottom: 1px solid #fff;
	list-style-type: none;
}

#overlaym ul li a {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	line-height: 70px;
	color: #fff;
	transition: 0.4s;
	cursor: pointer;
}

#overlaym ul li a:hover {
	padding-left: 10px;
	height: 100%;
	background-color: #353234;
	display: block;
}

#overlaym ul li ul {
	position: absolute;
	top: 0;
	left: 40vw;
	width: 30vw;
	list-style-type: none;
	display: none;
	transition: 1s;
	display: none;

}

#overlaym ul li ul a {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #fff;

}

/* *************************RESPONSIVE************************ */
@media screen and (min-width:480px) and (max-width:600px) {
	#overlaym ul {

		top: 15vh;
		left: 1vw;
		width: 25vw;
		padding-left: -5px;
	}

	#overlaym ul li a {
		font-size: 14px;
	}

	#overlaym ul li ul a {
		font-size: 14px;
	}

	#overlaym ul li ul {
		top: 0;
		left: 40vw;
	}
}

@media screen and (min-width:321px) and (max-width:479px) {
	#close_button {
		top: 5vh;
		right: 6%;
	}

	#overlaym ul {
		top: 15vh;
		left: 0;
		width: 20vw;
		padding-left: -3px;
	}

	#overlaym ul li a {
		font-size: 14px;
	}

	#overlaym ul li ul a {
		font-size: 14px;
		width: 300px;
		display: block;
	}

	#overlaym ul li ul {
		top: 0;
		left: 110px;
		width: 150px;
	}

	#overlaym ul li ul a:hover {
		width: 140px;
	}

	#overlaym ul li ul li {
		width: 40vw;


	}

	#overlaym ul li {
		width: 90px;
		height: 60px;
	}

	#overlaym ul li a {
		display: block;
		line-height: 60px;

	}

}

/*+++++++++++++++++++++++++++++++++++++ FINE OVERLAY  MENU++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++ fascia box_lavoro  ++++++++++++++++++++++++++++++++++++*/

#box_lavori {
	width: 100vw;
	margin: 0 auto;
	min-height: 3550px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
}

.box_lavoro {
	max-width: 1000px;
	height: 270px;
	margin: 60px auto 0px;
	position: relative;
	display: block;
}

.box_lavoro:first-child {
	padding-top: 120px;
	margin-bottom: 0;
}

#box_lavoro4,
#box_lavoro6 {
	margin-bottom: 50px;
}

.box_lavoro img {
	float: left;
}

.box_data_lavoro {
	float: left;
	width: 700px;
	height: 226px;
	position: relative;
}

.box_data_lavoro2 {
	float: left;
	width: 700px;
	height: 270px;
	position: relative;
}

.box_data_lavoro8 {
	height: 260px;
}


h2 {
	font-family: 'Abel', sans-serif;
	font-size: 30px;
	color: #003f90;
	margin-left: 20px;
	padding-left: 10px;
	width: 660px;
}

h3 {
	font-family: 'Abel', sans-serif;
	margin-left: 20px;
	padding: 10px;
	padding-top: 4px;
	font-size: 25px;
	font-weight: 300;
	color: #000;
}

.bottone_gallery {
	width: 500px;
	height: 40px;
	background-color: #003f90;
	margin-left: 30px;
	border-radius: 3px;
	position: absolute;
	bottom: 0;
	transition: 0.5s;
	margin-top: 10px;
}

#bottone_chiudi_gallery,
#bottone_chiudi_gallery2,
#bottone_chiudi_gallery2_1,
#bottone_chiudi_gallery3,
#bottone_chiudi_gallery4,
#bottone_chiudi_gallery5,
#bottone_chiudi_gallery6,
#bottone_chiudi_gallery7,
#bottone_chiudi_gallery8,
#bottone_chiudi_gallery10,
#bottone_chiudi_gallery11 {
	display: none;
}

.bottone_gallery:hover {
	border: 1px solid #003f90;
	background-color: #fff;
}

.bottone_gallery:hover p {
	color: #003f90;
}

.bottone_gallery p {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
}

#figure1,
#figure2,
#figure2_1,
#figure3,
#figure4,
#figure5,
#figure6,
#figure7,
#figure8,
#figure10 {
	max-width: 1000px;
	display: none;
	margin: 0 auto;
	height: 400px;
	list-style-type: none;
	margin-bottom: 200px;
}

#figure11 {
	max-width: 1000px;
	display: none;
	margin: 0 auto;
	height: 360px;
	list-style-type: none;
	margin-bottom: 20px;
}

.box_img ul {
	position: absolute;
	min-height: 250px;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	list-style-type: none;
	display: -webkit-box;
	display: -moz-box;
	display: -moz-flex;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
}

.box_img ul li img {
	border-radius: 3px;
}

.box_img ul li {
	padding: 20px;
}

.box_img ul li p {
	font-family: 'Abel', sans-serif;
	font-weight: 300;
	color: #000;
}

.striscia_base {
	height: 100px;
	width: 100%;
	background-image: url(../img/base.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	position: absolute;
	bottom: 0;
}

/* *************************RESPONSIVE************************ */
@media screen and (min-width:1025px) and (max-width:2500px) {

	#figure1,
	#figure2,
	#figure2_1,
	#figure3,
	#figure10 {
		margin-bottom: 0;
	}

	#box_lavoro4 {
		margin-bottom: 50px;
	}

	#figure4 {
		height: 230px;
	}

	#figure5 {
		height: 250px;
	}

	#figure6 {
		height: 250px;
	}

	#figure7 {
		height: 300px;
	}
    
    .box_data_lavoro7 {
        margin-bottom: 0px;
    }
}

@media screen and (min-width:900px) and (max-width:1024px) {
	#box_lavori {
		min-height: 2350px;
	}

	.box_lavoro {
		max-width: 800px;
		height: 220px;
		margin-top: 15px;
	}
    #box_lavoro1 {
        margin-bottom: 70px;
    }
	#box_lavoro5 {
		margin-bottom: 20px;
	}
	.box_data_lavoro {
		width: 500px;
		height: 181px;
	}

	.box_data_lavoro2 {
		width: 500px;
		height: 220px;
	}

	.box_data_lavoro4 {
		height: 220px;
	}

	.box_data_lavoro10 {
		width: 500px;
		height: 185px;
	}

	.box_data_lavoro11 {
		width: 500px;
		height: 200px;
	}

	.box_data_lavoro8 {
		height: 210px;
	}

	.box_lavoro img {
		height: 181px;
		width: 240px;
	}

	.box_img ul {
		max-width: 1200px;
		min-height: 350px;
	}

	.box_img ul li {
		padding: 20px;
	}

	h3 {
		font-size: 18px;
	}

	.bottone_gallery {
		width: 400px;
	}

	#figure1,
	#figure3 {
		width: 800px;
		height: 700px;
	}

	#figure2,
	#figure4,
	#figure5,
	#figure6,
	#figure7,
	#figure8,
	#figure10,
	#figure11 {
		width: 800px;
		height: 580px;
	}

	#figure1,
	#figure2,
	#figure3 {
		margin-bottom: 0;
	}

	#figure2 {
		width: 800px;
		height: 650px;
	}

	#figure6,
	#figure10 {
		height: 250px;
	}

	#figure2_1 {
		width: 800px;
		height: 300px;
	}

	#box_lavoro4 {
		width: 800px;
		margin-bottom: -5px;
	}

	#box_lavoro6,
		{
		height: 180px;
	}

	#box_lavoro7 {
		width: 800px;
		margin-bottom: 15px;
	}

	#box_lavoro8 {
		margin-top: 50px;
		margin-bottom: 30px;
	}


}

@media screen and (min-width:768px) and (max-width:899px) {
	#box_lavori {
		min-height: 2000px;
	}

	.box_lavoro {
		width: 700px;
		height: 220px;
	}
    #box_lavoro1 {
        margin-bottom: 80px;
    }
	.box_data_lavoro {
		width: 450px;
		height: 181px;
	}

	.box_data_lavoro2 {
		width: 450px;
		height: 220px;
	}

	.box_data_lavoro4 {
		height: 250px;
	}

	.box_data_lavoro8 {
		height: 220px;
	}

	.box_data_lavoro10 {
		height: 210px;
	}

	.box_data_lavoro11 {
		height: 190px;
	}

	.box_lavoro img {
		height: 181px;
		width: 240px;
	}

	h3 {
		font-size: 18px;
	}

	.bottone_gallery {
		width: 400px;
		height: 40px;
	}

	#figure1,
	#figure2,
	#figure3,
	#figure4,
	#figure5,
	#figure6,
	#figure7,
	#figure8,
	#figure10,
	#figure11 {
		width: 700px;
		height: 500px;
		margin-bottom: 100px;
	}

	#figure1,
	#figure2,
	#figure3 {
		margin-bottom: 0;
	}

	#figure2 {
		height: 450px;
	}

	#figure2_1 {
		width: 700px;
		height: 230px;
		margin-top: 55px;
	}

	.box_img ul {
		width: 800px;
	}

	.box_img ul li img {
		height: 108px;
		width: 144px;
	}

	.box_img ul li {
		padding: 15px;
	}

	#figure6,
	#figure10 {
		height: 330px;
	}

	#box_lavoro4 {
		margin-bottom: 10px;
	}

	#box_lavoro8 {
		margin-bottom: 40px;
	}

	#box_lavoro {
		margin-bottom: 100px;
	}

}

@media screen and (min-width:601px) and (max-width:767px) {
	#box_lavori {
		min-height: 2150px;
	}
    #box_lavoro1 {
        margin-bottom: 100px;
    }
	#box_lavoro5 {
		margin-bottom: 90px;
	}
	.box_lavoro {
		width: 560px;
		height: 185px;
	}

	.box_data_lavoro {
		width: 340px;
		height: 180px;
	}

	.box_data_lavoro4 {
		height: 280px;
	}

	#bottone_gallery2_1 {
		margin-bottom: 50px;
	}
    

	.box_data_lavoro2,
	.box_data_lavoro10 {
		width: 340px;
		height: 210px;
	}
    .box_data_lavoro4 {
        height: 240px;
    }
    
	.box_data_lavoro8 {
		height: 220px;
	}
    
    .box_data_lavoro7 {
        height: 190px;
    }

	.box_data_lavoro11 {
		width: 340px;
		height: 190px;
	}

	.box_lavoro img {
		height: 163px;
		width: 216px;
	}

	h2 {
		font-size: 26px;
		margin-left: 5px;
	}

	h3 {
		font-size: 16px;
		margin-left: 10px;
		padding: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.bottone_gallery {
		width: 320px;
		margin-left: 16px;
	}

	#figure1,
	#figure2,
	#figure3,
	#figure4,
	#figure5,
	#figure6,
	#figure7,
	#figure8,
	#figure10,
	#figure11 {
		width: 560px;
		height: 450px;
		margin-bottom: 100px;
	}

	#figure1 {
		height: 520px;
	}

	#figure4 {
		height: 620px;
	}

	#figure5 {
		height: 600px;
        margin-top: 30px;
	}

	#figure1,
	#figure2,
	#figure3 {
		margin-bottom: 0;
	}

	#figure2_1 {
		height: 380px;
		width: 560px;
		margin-top: 120px;
	}

	#figure11 {
		margin-top: 25px;
		height: 600px;
	}

	.box_img ul {
		width: 700px;
	}

	.box_img ul li img {
		height: 108px;
		width: 144px;
	}

	.box_img ul li {
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 21px;
		padding-right: 21px;
	}

	#figure6 {
		height: 300px;
	}

	#figure10 {
		margin-top: 50px;
	}

	#figure7 {
		height: 670px;
		margin-top: 50px;
	}

	#figure1 {
		height: 650px;
	}

	#box_lavoro8 {
		margin-bottom: 40px;
	}

	#figure8 {
		height: 660px;
	}
}

@media screen and (min-width:480px) and (max-width:600px) {
	#box_lavori {
		min-height: 1300px;
	}

	.box_lavoro {
		width: 440px;
		height: 185px;
		padding-bottom: 20px;
		margin-top: 30px;
	}
    #box_lavoro1 {
        margin-bottom: 60px;
    }
	#box_lavoro5 {
		margin-bottom: 0px;
	}
	.box_data_lavoro {
		width: 280px;
		height: 170px;
	}

	.box_data_lavoro2 {
		width: 280px;
		height: 1600px;
	}

	.box_data_lavoro4 {
		height: 185px;
	}

	.box_data_lavoro8 {
		height: 180px;
	}

	.box_data_lavoro11 {
		height: 170px;
	}

	.box_lavoro img {
		height: 110px;
		width: 146px;
	}

	h2 {
		font-size: 20px;
		margin-left: 5px;
	}

	h3 {
		font-size: 13px;
		margin-left: 10px;
		padding: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.bottone_gallery {
		width: 250px;
		margin-left: 16px;
	}

	#figure1,
	#figure2,
	#figure3,
	#figure4,
	#figure5,
	#figure6,
	#figure7,
	#figure8,
	#figure10 {
		width: 440px;
		height: 370px;
		margin-bottom: 100px;
	}

	#figure2_1,
		{
		height: 390px;
	}

	#figure1 {
		height: 500px;
	}

	#figure4 {
		height: 520px;
	}

	#figure5 {
		height: 550px;
	}

	#figure1,
	#figure2_1,
	#figure2,
	#figure3 {
		margin-bottom: 0;
	}

	#figure11 {
		width: 440px;
		height: 540px;
	}

	.box_img ul {
		width: 440px;
	}

	.box_img ul li img {
		height: 96px;
		width: 131px;
	}

	.box_img ul li {
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 7px;
		padding-right: 7px;
	}


	#figure6 {
		height: 250px;
	}

	#figure7 {
		height: 620px;
		margin-top: 30px;
	}

	#figure8 {
		height: 580px;
	}
    
    #figure2 {
        height: 400px;
    }

	#box_lavoro8 {
		margin-top: 10px;
	}
}

@media screen and (min-width:321px) and (max-width:479px) {
	#box_lavori {
		min-height: 1450px;
	}
    #box_lavoro1 {
        margin-bottom: 110px;
    }
	#box_lavoro6,
	#box_lavoro7 {
		padding-top: 30px;
	}

	#box_lavoro7 {
		height: 400px;
	}

	.box_lavoro {
		width: 300px;
		height: 350px;
		padding-top: 50px;
	}

	.box_lavoro:first-child {
		padding-top: 70px;
	}

	.box_data_lavoro {
		width: 240px;
		height: 200px;
		margin: 0;
		float: none;
		margin-left: 30px;
	}

	.box_data_lavoro1 {
		height: 170px;
	}

	#box_lavoro5 {
		margin-bottom: 110px;
	}
    .box_data_lavoro3 {
        height: 300px;
    }
	.box_data_lavoro4 {
		height: 230px;
	}

	.box_data_lavoro5 {
		height: 200px;
	}

	.box_data_lavoro6 {
		height: 190px;
	}

	.box_data_lavoro7 {
		height: 200px;
	}

	.box_data_lavoro8 {
		height: 205px;
	}

	.box_data_lavoro9 {
		height: 170px;
	}

	.box_data_lavoro10 {
		height: 215px;
	}

	.box_data_lavoro11 {
		height: 190px;
	}

	.box_lavoro img {
		height: 181px;
		width: 240px;
		margin-left: 30px;
		float: none;
	}

	h2 {
		font-size: 20px;
		margin-left: 0px;
		padding-left: 0;
	}

	h3 {
		font-size: 16px;
		line-height: 18px;
		margin-left: 0px;
		margin-bottom: 10px;
		padding: 5px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 10px;
	}

	.bottone_gallery {
		width: 240px;
		margin-left: 0px;
	}

	#bottone_gallery2_1 {
		margin-top: 20px;
	}

	#figure1,
	#figure2,
	#figure2_1,
	#figure3,
	#figure4,
	#figure5,
	#figure6,
	#figure7,
	#figure8,
	#figure10 {
		width: 300px;
		height: 710px;
		margin-bottom: 100px;
	}

	#figure2 {
		height: 700px;
	}

	#figure10 {
		height: 520px;
	}

	#figure5 {
		height: 800px;
	}

	#figure6 {
		height: 380px;
	}

	#figure7 {
		height: 750px;
	}

	#figure8 {
		height: 750px;
	}

	#figure11 {
		margin-top: -20px;
		width: 300px;
		height: 710px;
	}

	#figure1,
	#figure2_1,
	#figure2,
	#figure3,
	#figure4,
	#figure5,
	#figure6 {
		margin-bottom: 0;
	}

	#figure2_1 {
		height: 630px;
	}

	.box_img ul {
		margin-top: 50px;
		width: 300px;

	}

	.box_img ul li img {
		height: 96px;
		width: 131px;
	}

	.box_img ul li {
		padding-top: 8px;
		padding-bottom: 4px;
		padding-left: 9px;
		padding-right: 9px;
	}

	#figure7,
		{
		margin-top: 50px;
	}
    .box_data_lavoro3 {
        height: 160px;
    }
    #box_lavoro4 {
        margin-top: 40px;
    }
    #box_lavoro5 {
        margin-top: 0px;
    }
}

/*++++++++++++++++++++++ fascia contatti  ++++++++++++++++++++++++++++++++++++*/
#fascia_contatti {
	height: 300px;
	width: 100%;
	background-image: url(../img/murocemento2.jpg);
	background-size: cover;
	position: relative;
}

#box_p_contatti {
	height: 50px;
	width: 960px;
	position: absolute;
	top: 125px;
	left: 50%;
	margin-left: -480px;
}

#box_p_contatti p {

	font-family: 'Abel', sans-serif;
	font-size: 25px;
	color: #fff;
	float: left;
	line-height: 40px;
	padding-top: 15px;
}

#bottone {
	display: inline;
	width: 180px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background-color: #003f90;
	font-family: 'Abel', sans-serif;
	text-align: center;
	font-size: 30px;
	padding: 10px;
	float: right;
	border-radius: 6px;
	border-style: ridge;
	border-width: 6px;
	border-color: #003f90;
	transition: 0.6s;

}

#bottone:hover {
	transform: scale(1.05);
	background-color: #0000ff;
	cursor: pointer;
}

/* *************************RESPONSIVE************************ */
@media screen and (min-width:900px) and (max-width:1024px) {

	#box_p_contatti {
		width: 820px;
		margin-left: -410px;
	}

	#box_p_contatti p {
		font-size: 22px;
	}

	#bottone {
		width: 160px;
		height: 40px;
	}
}

@media screen and (min-width:321px) and (max-width:899px) {
	#box_p_contatti p {
		display: none;
	}

	#box_p_contatti {
		width: 212px;
		margin-left: -106px;
	}
}


/*++++++++++++++++++++++ fine contatti ++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++ footer  ++++++++++++++++++++++++++++++++++++*/
footer {
	height: 420px;
	width: 100%;
	background-color: #bab0a6;
	position: relative;

}

#box_footer {
	height: 300px;
	width: 80%;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding-top: 30px;

}

#footer_logo {
	height: 300px;
	width: 250px;
	float: left;
	margin-top: -12px;
}

#footer_ind {
	height: 380px;
	width: 250px;
	float: left;
}

#footer_servizi {
	height: 300px;
	width: 250px;
	float: right;
}

#footer_logo a:before {
	content: "";
	display: block;
}

#footer_logo a {
	font-family: 'Exo 2', sans-serif;
	color: #003f90;
	font-size: 20px;
	padding-top: 20px;
}

#footer_ind p {
	font-family: 'Abel', sans-serif;
	color: #003f90;
	font-size: 18px;

}

#footer_servizi ul,
#footer_servizi li a {
	font-family: 'Abel', sans-serif;
	color: #003f90;
	font-size: 18px;
	cursor: pointer;
}

#box_autor {
	position: absolute;
	bottom: 0;
	height: 50px;
	width: 100%;
	background-color: #2a282a;
}

span {
	font-weight: 700;
	letter-spacing: 1px;
}

#box_autor p {
	color: #fff;
	font-family: 'Abel', sans-serif;
	font-size: 15px;
	line-height: 50px;
	padding-left: 50px;
}

.kebasvg {
	position: absolute;
	right: 50px;
	top: 15px;
}

/* inizio frecciasu*/

.frecciasu {
	position: fixed;
	right: 16px;
	bottom: 30px;
	width: 30px;
	height: 30px;
	background-image: url(../img/freccia_su.svg);
	background-position: top;
	background-size: 100%;
	cursor: pointer;
	transition: 0.4s;
	z-index: 200;
}

.frecciasu:hover {
	background-position: bottom;
}

/* fine freccia su*/

/* bottone whats app*/
#bottonWa {
	position: fixed;
	right: 10px;
	bottom: 70px;
	z-index: 200;
}

/* fine freccia su*/

.iubenda-ibadge {
	margin-left: 50px;
	margin-top: 5px;
	margin-right: -40px;
}

/*++++++++++++++++++++++fine footer  ++++++++++++++++++++++++++++++++++++*/

/* *************************RESPONSIVE************************ */
@media screen and (min-width:1025px) and (max-width:1280px) {
	#box_autor {
		height: 80px;
	}

	#box_autor p {
		width: 67%;
		line-height: 25px;
		padding-top: 14px;
		padding-left: 35px;
	}

	#box_footer {
		width: 90%;
	}

	.kebasvg {
		right: 35px;
		top: 35px;
	}
}

@media screen and (min-width:900px) and (max-width:1024px) {
	#box_autor {
		height: 80px;
	}

	#box_autor p {
		width: 67%;
		line-height: 25px;
		padding-top: 14px;
		padding-left: 35px;
	}

	#box_footer {
		width: 90%;
	}

	.kebasvg {
		right: 35px;
		top: 35px;
	}
}

@media screen and (min-width:768px) and (max-width:899px) {
	#box_autor {
		height: 80px;
	}

	#box_autor p {
		width: 80%;
		line-height: 25px;
		padding-top: 12px;
		padding-left: 35px;
	}

	#box_footer {
		width: 90%;
	}

	.kebasvg {
		right: 30px;

	}

}

@media screen and (min-width:601px) and (max-width:767px) {
	footer {
		height: 650px;
	}

	#box_autor {
		height: 100px;
	}

	#box_autor p {
		width: 70%;
		line-height: 25px;
		padding-top: 12px;
		padding-left: 35px;
	}

	#box_footer {
		width: 90%;
	}

	#box_footer {
		height: 300px;
		width: 80%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding-top: 5px;

	}

	.kebasvg {
		right: 35px;
		top: 60px;
	}

	#footer_logo {
		display: none;
	}

	#footer_ind {
		margin-left: 40px;
		height: 280px;
	}

	#footer_servizi {
		margin-left: 15px;
	}

}

@media screen and (min-width:480px) and (max-width:600px) {
	footer {
		height: 670px;
	}

	#box_autor {
		height: 124px;
	}

	#box_autor p {
		width: 70%;
		line-height: 25px;
		padding-top: 12px;
		padding-left: 35px;
	}


	#box_footer {
		height: 300px;
		width: 80%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding-top: 5px;

	}

	.kebasvg {
		right: 35px;
		top: 85px;
	}

	#footer_logo {
		display: none;
	}

	#footer_ind {
		margin-left: 40px;
		height: 280px;
	}

	#footer_servizi {
		margin-left: 15px;
	}

}

@media screen and (min-width:321px) and (max-width:479px) {
	footer {
		height: 760px;
	}

	#box_autor {
		height: 200px;
	}

	#box_autor p {
		width: 60%;
		line-height: 25px;
		padding-top: 12px;
		padding-left: 35px;
	}

	#box_footer {
		height: 300px;
		width: 80%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding-top: 5px;
	}

	.kebasvg {
		right: 15px;
		top: 160px;
	}

	#footer_logo {
		display: none;
	}

	#footer_ind {
		margin-left: 40px;
		height: 300px;
	}

	#footer_servizi {
		margin-left: 15px;
	}

}
